.first {
    height: 80vh;
}

.first .main-content {
    align-content: flex-start;
    justify-content: flex-start;
    top: 25vw;
    height: 80vh;
}

iframe {
    position: relative;
    width: 50vw;
    height: 40vh;
    transform: scale(1.75);
    margin: 0 auto 20vw auto;
    top: 30vw;

}

#foot {
    height: auto;
    position: relative;
}

@media (min-aspect-ratio: 16/12) {
    .first {
        height: 140vh;
    }

    .first .main-content {
        top: 45vh;
        margin-bottom: 10vh;
        height: 120vh;
    }

    iframe {
        width: 50vw;
        height: 45vh;
        margin: 0 auto 20vh auto;
        top: 10vh;
    }

    #foot {
        height: auto;
    }
}

@media (min-aspect-ratio: 12/16) {
    iframe {
        top: 15vh;
    }
}

/* Mobile styles */
@media (max-width: 600px) {
    .first {
        height: 200vw;
    }

    .first .main-content {
        top: 15vh;
        height: inherit;
        padding: 6vw;
    }

    .main-content div[style] {
        display: flex !important;
        flex-direction: column !important;
        grid-template-columns: unset !important;
    }

    .main-content h3 {
        font-size: 1.8rem;
    }

    .main-content h4 {
        font-size: 1.3rem;
        margin: 1.5rem 0 0 0;
    }

    .main-content p {
        font-size: 1rem;
    }

    iframe {
        width: 80vw;
        height: 60vh;
        transform: scale(1.1);
        margin: 0 auto 10vw auto;
        top: 10vw;
    }
}